[submodule "elink-online-core"]
	path = elink-online-core
	url = ssh://git@192.168.240.178:18081/eapim/elink-online-core.git
[submodule "elink-online-transformer"]
	path = elink-online-transformer
	url = ssh://git@192.168.240.178:18081/eapim/elink-online-transformer.git
[submodule "elink-online-common"]
	path = elink-online-common
	url = ssh://git@192.168.240.178:18081/eapim/elink-online-common.git
[submodule "elink-online-emsclient"]
	path = elink-online-emsclient
	url = ssh://git@192.168.240.178:18081/eapim/elink-online-emsclient.git
[submodule "elink-online-core-jpa"]
	path = elink-online-core-jpa
	url = ssh://git@192.168.240.178:18081/eapim/elink-online-core-jpa.git